Subject: OAuth WG Virtual Interim Meeting

From: IESG Secretary <[email-masked]>
Date: Thu, 21 Jan 2010 16:22:02 -0800 (PST)

On February 4 at 19:00 UTC, the OAuth WG will hold its second interim
virtual meeting leading up to IETF 77. Please join us to continue the
discussion so that we can make rapid progress before Anaheim.

Call-in details and agenda to follow on the OAuth mailing list 
(http://www.ietf.org/mail-archive/web/oauth/current/maillist.html).